// .rounded-main-header{
//     border-radius: 0 0 1rem 0;
// }

.fa-bars {
    cursor: pointer;
}

.nav-item {
    .nav-link {
        cursor: pointer;
    }
}


.navbar-rounded{
    border-radius: 0 0 1rem 0;
}